Bug 174447 - boot process stops at word GRUB
boot process stops at word GRUB
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-28 23:35 EST by Gary Anderson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-31 15:42:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gary Anderson 2005-11-28 23:35:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
After successfull default install any reboot stops at word GRUB. Nothing follows. No response from any key(s) except CTL-ALT-DEL.

This is a fresh install onto a new system. 

Gigabyte K8N51GMF-9 (GeForce 6100/ nForce 430)
Single core AMD Athlon 64
1GB Corsair (2x512MB)
Three Seagate 80GB SATA in raid 5 array


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install (default)
2. reboot
3.
  

Actual Results:  System stops at word GRUB.

Expected Results:  Normal system startup.

Additional info:
Comment 1 Gary Anderson 2006-01-24 13:09:59 EST
Update ... this only happens when I define a raid 5 in bios. A bios defined raid
0 boots just fine.
Comment 2 Jeremy Katz 2006-01-31 15:42:04 EST
We don't support dmraid with raid5

Note You need to log in before you can comment on or make changes to this bug.